Subject: Re: vmunix.644

From: [email-masked] (David Fisk)

> > I've done much with while using my GVP controller) that my Maxtor XT8380S
> > drive needed the sync mode inhibited before it would work.  However, when I
> > added a Maxtor 7345S drive along with the XT8380S, then the XT8380S seemed
> > to work in synchronous mode.
> 
> Hmmm...  A3000, PROTO SBIC.  My Maxtor 7345S will not work in sync mode.

Sync mode worked for me with 613 but stopped working when I moved up to
644. I got tired of having it work for a couple of releases and then not
working for a few more, so I went to the root of the problem. I finally
got around to replacing my early 04-PROTO SCSI chip with a new one. Now
sync mode on my MXT540SL works great.

Dave